html,body{
margin: 0px;
padding: 0px;
height:100%;
background-image:url('https://files.catbox.moe/66q65a.png');
background-color:#2d3a80;
font-size: 13px;
color:#fff;
text-align:justify;
letter-spacing:1px;
overflow-x:hidden;
}

#container{
position:static;
top:-23px;
width:735px;
height:700px;
margin:72px auto;
padding:8px;
}

#linkity{
position:relative;
line-height:30px;
text-align:center;
}

#linkity a{
width:120px;
display:inline-block;
font-size: 13px;
text-decoration: none;
margin-right:-3px;
background-color:#230023;
color:#fff;
-moz-border-radius:10px 10px 0px 0px;
-webkit-border-radius:10px 10px 0px 0px;
border-radius:10px 10px 0px 0px;
text-transform:uppercase;
letter-spacing:2px;
border:1px solid #230023;
font-style: italic;
}

#linkity a:hover{
background-color:rgba(35,0,35,0.4);
border-bottom:1px solid #fff;
-moz-transition:.4s;
-webkit-transition:.4s;
transition:.4s;}

#header{
height:150px;
width:727.5px;
background-image:url('https://files.catbox.moe/ketpa6.png');
border:1px solid #230023;
}

h1{
text-align:center;
font-size:14px;
line-height:30px;
font-family:'M&L.TFF'
font-style:bold;
display:block;
border-bottom:1px solid #a481b0;
letter-spacing:2px;
margin: -2px 0px 0px -4px;
background-color:#230023;
}

#boxx{
font-weight: bold;
display: flex;
position:relative;
top:10px;
width:800px;
height:auto;
margin-bottom:4px;
} 
/* border:1px solid #230023;
background-color:rgba(35,0,35,0.4); */

#boxx1{
position:relative;
width:475px;
height:500px; /* change to auto later maybe */
border:1px solid #230023;
margin-right:19px;
padding:8px;
background-color:rgba(35,0,35,0.4);
margin-bottom:4px;
text-align: left;
} 

::-webkit-scrollbar {
  width: 4px;
  height: 1px;
}

::-webkit-scrollbar-thumb {
  background-color: purple;
}

::-webkit-scrollbar-track {
  background: transparent;
}

#pfp {
  margin-top: 10px;
  transition: transform 0.2s ease;
}

#pfp:hover {
  transform: scale(1.2);
}


#lightbox {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.8);

  display: none;
  justify-content: center;
  align-items: center;
  z-index: 10;}

#lightbox img {
  max-width: 90%;
  max-height: 90%;
  }

#pfp-img {
  transition: transform 0.2s ease;}

#pfp-img:hover {
  transform: scale(1.1);}

#scroll{
overflow:scroll;
height:250px;
margin-top:20px;
overflow-x:hidden;}

#links{
  margin-top:15px;
  display:block;}
  
#links a {
  display: inline-block;
  transition: transform 0.2s ease;}

#links a:hover {
  transform: scale(1.2);}
  

#boxx2{
position:relative;
width:200px;
height:auto;
border:1px solid #230023;
padding:8px;
background-color:rgba(35,0,35,0.4);
margin-bottom:4px;
text-align: left;
font-size:12px;
} 

#footer {
  position: relative;
  text-align: center;
  margin-top: 15px;
}


#footer a {
  text-decoration: none;
  color: inherit;
}

#footer a:hover {
  color: red;
}

 @font-face {font-family: "Courier New";
src: url('https://files.catbox.moe/ghhu4c.TTF') format("truetype");}

body {font-family: 'Courier New', sans-serif;} 

body {cursor: url('https://files.catbox.moe/aj4alq.png'), auto;}
a {cursor: url('https://files.catbox.moe/aj4alq.png'), auto;}

* fonts */
@font-face {font-family: 'M&L.TFF'; src: url(https://neocities.org/dashboard#);}